$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3500000.0
    - - 1300000.0
      - -3500000.0
    - - 1300000.0
      - -3600000.0
    - - 1400000.0
      - -3600000.0
    - - 1400000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 84955215-b2ee-476d-999a-3a1a47302e28
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 1605d59a-bad7-4e07-8e8f-e93f67433a12
  - 2c6e491c-d01f-41f0-8d9b-0aca1965dff1
  - dfc52872-ca8e-42d8-975c-c3d67b6b1282
  - 8b477cf2-ce55-4ecd-9e61-161a56e71566
  - 4b1159ed-9f8e-40f5-992e-6b47d6ceef63
  - 68c1687e-33a6-412d-91bf-c0520d030cd8
  - 2031396a-cef7-463b-8d44-6522d7365266
  - 89613522-287c-428a-9227-7850b07cfdc6
  - 7916cd86-a044-40e0-a6eb-113d602b5f63
  - 660031ec-6eb3-4080-95d0-339497835025
  - 9a6886ef-51db-4f73-9ec3-3c2367f25511
  ls7_nbart_geomedian_annual:
  - 084e6fd8-a644-4931-af80-04f05f51d838
  ls7_nbart_tmad_annual:
  - 97a1032a-428a-4b90-b34c-621f31e8055f
  ls8_fc_albers:
  - 3387ac59-d33d-43bd-abdc-ec659568c4ad
  - f5518011-bdfe-4b38-aefb-801e5761f450
  - c7bebb27-522f-4941-a74b-15b93a2475de
  - 154de122-75aa-4566-9de5-4d65830a2039
  - 5c6da3bc-0e41-40e9-8857-690fe7ec5fb5
  - 0cb88095-66fe-4223-9c96-c672c59d20c4
  - 644b8e03-6feb-48bb-96d9-99db1c8464bb
  - 80bdae6c-60a1-4ce5-9648-42d542a198da
  - fdfc0027-da7c-4ae8-9bd2-d2a77c731618
  - 1eba93aa-5330-4c16-964c-37ed59c09f22
  - c6c3acef-25a4-4b7f-b441-9fa775ef3aff
  - f6e21588-bc39-4603-a61a-6b958b0599f5
  - 1e2edc05-b4a7-47f0-ac18-60cc44bfdfc4
  - d868d816-2a2a-459e-abba-c5d03cf44225
  - 5880865e-b439-4499-9681-f0f41f38f026
  - b80c9c70-fd20-449f-87f4-876f2d3fb097
  - 3139228c-7ee4-4059-9be9-9942bcfc5ae8
  - 5b9bfd5e-ff05-4ff8-b51d-5f71763cf027
  - c0e40151-56e4-4b78-8b57-0a07fe4b78fb
  - 644cbdd0-0d3d-4ece-adf9-bfd70487d63b
  - 8d308685-dcf6-42eb-bb71-29332e15758a
  - 3c2fb098-9952-48b3-b44b-294e0f9693a1
  - 8ff4fcb3-c564-4fde-a1c4-443bcbb91955
  - dabeb676-e441-453c-a3ed-337256b4dc75
  - e97baea9-b9fb-43e8-b577-fd79d44245a7
  - 2ce08a83-2959-410c-b5ef-549732826cf9
  - 2b7cff2b-e3d4-4efc-98e3-f95daad82525
  - 030c8054-11b9-4425-b5c9-80c4755a1707
  - 89a39d06-25f1-49ea-9fc5-2e4f32b0d500
  - 8ab93218-b4cf-4e52-beca-c3d83345b856
  - 12f084bb-4f1b-47fe-9144-b513b93ac210
  - 2fb73df5-6cc5-477a-8b3e-6057f68d05c1
  - db09827d-e383-4e9b-b7b9-2fd17c9647bb
  - bfa0c1a5-1d6d-4750-b1f6-6a979d95adc5
  - 511402ef-e5f2-43d0-a31d-b19325f645ce
  - db89fa1b-5a22-4515-8ca9-cd4fb8990171
  - 097208ec-2b32-4ed0-b1ab-3f8f0599feee
  - 6927a05e-09e4-4006-b0b6-12aa2e711f26
  - 827ae01b-9ed4-4cb1-bfbc-0102b2a8fd3d
  - 290a230c-fde2-41d4-805f-9342fbb85993
  - b5063fcc-b4df-434a-9bce-01dc7af2c78a
  - 98cfb6fa-256f-4015-976a-d31dfce1ac35
  - d4fc53c2-a8c6-4bae-9572-fc48311b09a0
  - c9bf015a-c271-4ce1-9242-79f94ca83db5
  - 99b4c349-c3ff-4bf5-aa78-c8a87db47bed
  - 1e79a1bd-c86a-46fb-87f7-db060bec9ba8
  - c160fe6f-81ca-4902-a6ce-58d0917317ff
  - 831d8f06-2e93-4b7c-9c77-2f98d0081b60
  - 01fd8712-70db-4fa3-ba65-6937ac3a2513
  - f27fc161-8aaa-40d0-b75d-a701da628bf3
  - 1145dcc6-3aac-458d-ae50-9e9a81527365
  - 51611db3-b8bc-47e5-b3a1-1c36d57d0f61
  - 5202d574-bb3e-4db6-a12d-6ec7a1c8c429
  - b1300e1f-d285-4c14-8d9a-5a632cc18098
  - 4cbd431e-ce9b-44b7-a4ba-e01119f16f0e
  - c425bbe6-0454-44bb-ab51-beda94512e68
  - 3dd4aa51-a4b0-4736-bf22-e5db970c5bbf
  - 7d17beb9-6241-438a-8dd6-e9befc9e1ac9
  - 84bf96d8-a2ae-4603-9c9c-e4cc8206601f
  - 52212e0a-51fc-445c-9b17-da354c0a28ba
  - 05a1f534-7f88-4f43-a082-8d868ff994f8
  - 4ca60c80-d79c-4297-8ce4-771a9aa26313
  - cced881e-5c31-4680-b12b-81afdc5582fa
  - 50e1367b-3291-46e7-97a5-c47933eebb9a
  - 132dc395-7eab-457b-b60b-703ec904cd8c
  - b568b086-03b2-4004-881e-247f5bc07b94
  - cc8f9980-6ee3-40a5-9b42-24256df570c8
  - 4820ed78-7f3b-4ead-a86b-4ace4079344d
  - 2248af1a-9b93-4978-8163-b04055665bab
  - 5cc514c1-630c-44b0-8baa-51e8a2ae7c73
  - 6f5d47ea-3fd2-4f35-bde3-cf6ae45f1bdd
  - 35cdda6e-d162-4438-9085-5f33b833dfd5
  - d30f968b-f422-4e10-a15e-3bdee08bbffb
  - fdb13c1d-7ace-4f7c-90f6-41684ee7da07
  - 3f195960-071b-4470-b03b-b7aa80385db6
  - 8a183921-9e48-456d-a5b0-29c0c299d875
  - 4a24ff4c-ca20-4078-9ec7-252f3803c14e
  - 4117ef4a-2d37-4d05-a1df-64cc3b009c38
  - 1b3efad5-2e7c-477c-ac3f-7ea68f4c5a70
  - 624c5502-a33c-4200-99df-faf2e30c870b
  - a444e9c9-489b-440a-bee8-459c2253861f
  - ff93bf34-5c33-4890-a290-c56c55e99930
  - d8d87754-bead-4cb5-8fbb-f24c35ee7575
  - 336682f5-1614-4eeb-ae1f-4bd9a5151398
  - 4dc4ed1b-c588-4dc8-b01d-a3f46be1a6aa
  - 006ac50d-083a-4add-8748-0950a7904d02
  - 0d693012-786a-4e4d-838f-f137f064112a
  - 66c04b88-6598-4933-814c-9551d2e96b8f
  - 449882fc-1ed5-448c-a4e3-58a470dbb765
  ls8_nbart_geomedian_annual:
  - fd294358-e551-45b2-8612-d25c23bc166f
  ls8_nbart_tmad_annual:
  - 66223dcc-a1f9-4e35-b356-f1eead800c5c
  wofs_albers:
  - c42ea740-9d0b-48ab-a86c-21e3b5689eeb
  - 129f3a5b-98a1-4d95-a7fa-4a7b2a89ade1
  - df1aa2db-81c2-4709-8a00-7b2d248abe0e
  - 40a7c543-941e-45a6-bf62-7a14a183dda1
  - d5f94176-dcd0-499d-abf7-49d7d06b50f9
  - b062be62-24ab-4190-90d4-c14809de724a
  - a513c2d8-7864-4c67-8aae-5e4b9b72a21f
  - e2e72649-eca9-4602-aa43-eef53787b736
  - 89f2947a-1dcb-41c4-b62c-b03ac96d8270
  - 5935f1a3-1aaa-48f1-a4f9-b19335e7b59f
  - db1d509f-2020-4532-824e-0d80af9f75cd
  - f2693639-a00c-4fe1-ae5e-7d71a40236a2
  - 8d3ba7b4-ceb4-4238-8a0c-7c10c2e8e8e4
  - 2b1ca5b1-48d0-4216-b818-bf2937e493dc
  - 4116beda-db5a-434e-8d8e-f9b7e081b0a2
  - 924181c3-a242-4be0-8711-a4f1994d71a9
  - fa52f7ff-d32c-4375-8111-355fc958d63a
  - 7680a031-98c8-42e2-9bc0-bdb390272fb2
  - cb7def88-d3ce-4e27-8a48-69b0467d97ca
  - 703ad89d-59dd-4b50-88bb-3ef8b5cd9457
  - fa855a32-2500-45fe-9420-63d227fa5dc9
  - 18cd8efb-3a56-4dea-9300-58e87b79e33f
  - af08d661-5fce-4e25-94b3-19af8b7b7aff
  - 0ddf15c2-2fb7-4fb0-8bbe-2b07013fd0b4
  - 0bff80a8-dedd-4a1d-a882-084560b4302a
  - 66de9c3e-e2ea-4804-86b6-ac51a1cf4567
  - 94c31e72-dae9-4181-9ce6-46fa8928901c
  - 6ef2b51e-99e2-45e7-a98f-308b25ce19d4
  - 07385025-c3b3-4097-a9ef-875734ef4ca3
  - f558799f-2640-4ce4-a301-e347e6226655
  - db0e0f97-de8b-49fc-9dad-84eb7c331004
  - 55ca43b0-e0bd-4e12-b1ec-a63a6fe9f688
  - e8bc73ff-67e3-42e1-8b9a-f6fdf096d9be
  - 83d18816-cfab-4032-8c24-ce116199d696
  - b10a77de-31d5-409c-8ec5-9ffec90cbef9
  - 0885b090-292f-472a-9769-f44017c957e7
  - ff278d91-53b5-4c6b-8b61-de64d2548dfc
  - 7b651ad0-d920-4283-9c95-adf92acfde4f
  - 561d15d2-5354-4833-985b-9629b9089375
  - e86c9c1d-8056-4906-812f-bfdaedc99343
  - cbd1fed6-5281-4371-9e3b-e3aca51a4618
  - 54a0e319-3daf-486b-b95a-bf1903e03d44
  - 378ca6bb-ec8f-40c7-a639-7853c13fb47e
  - b58dc28b-3449-4564-adf1-3aa3c92aae14
  - c1d3f98a-e471-4073-bad6-e856dd80cc22
  - 3d829bf2-fe83-43fe-9d31-0337d2bcc3ca
  - 8a69c03c-8022-4355-966a-4f5d78fc3613
  - b2a4126d-4ab9-4720-8fb8-4a67d6794ae5
  - 86f732f2-e294-4801-ae95-2fe25d5257e7
  - 0ab9e276-bdc3-46b8-ab30-302235dff0a3
  - 955d958d-308a-4dc7-88e0-ded6231e8e78
  - d0d7566a-1633-472e-b5bf-ef4ffc4ecc64
  - ec2810e2-7b30-49f6-945c-4c333e1b14fd
  - 9ae1e2a8-b400-4b23-adb8-31476eabc432
  - 67bb77da-536e-4816-ab1b-e1e3eb6198fc
  - c8d53f27-a089-4da9-bd92-32073e9f245e
  - ad69aef0-d479-4f50-acb8-4624132305de
  - 4abcc67b-765c-4ff1-b28c-1bb8311c97cd
  - 07d3c475-85a4-4c22-9b47-a988414fa68c
  - a45403cd-d10c-4353-bbb2-e0e0b41fb544
  - 677a849d-f745-4d89-a80e-dd5cbfba37a3
  - 0c66b277-6d2b-4ca2-993f-3e77262df348
  - bac7432f-5af7-44a7-b0b7-423bf23822b1
  - 261a6a15-77df-4691-a272-765af8211e66
  - de2cd1f8-ea8a-4eb2-bab5-2e665870e40e
  - 1a1781a5-efad-48b9-9167-605fd6d46ce7
  - 496b14ac-1625-4866-a0c1-54f7b14644a7
  - 2d1c7ccd-c998-4802-a5a2-484ac6bb22a0
  - ec09dc88-420c-4379-accb-52e1f328d30d
  - e073674a-e235-4de9-b0f3-8eb0bd032990
  - 1941cac6-4a91-4bc5-919e-e7db16c0f2a1
  - a4e2ea13-b5de-4c65-b637-774b1e9c29d2
  - 9c79a6d8-0c6b-4444-9528-e2fa0a733edd
  - 90f10ab6-69b7-44fd-a5dc-22fef2341e80
  - 1d372d2c-bcbd-4192-bc50-7eaaeb1e5d87
  - e5f98450-86d9-4d32-941e-ef8456f11d2b
  - f6dc09e2-0049-4e7c-aed8-9a774edec0e9
  - 714e1149-ea2d-4982-a5a4-0ed3633d0710
  - 8a09517a-55c1-4ea2-9ae1-0ee7761b740a
  - e17038c9-292b-4d04-851c-b7f0550fbee5
  - a5c337d9-8cca-4d92-b465-e3605ebe644d
  - 9692f0d7-d3b4-4617-b654-d121e75ef83c
  - 9fc40fe1-cac0-4c69-9cc0-d0aff45519d7
  - ac9789c0-2888-4345-82db-da6277f0f707
  - 74521db9-6a07-4869-bc1d-bd7f5da9a3b2
  - 6deafbd7-daae-4250-a686-29d68d7b5306
  - 99d76446-6fd5-4bf6-b996-e79c1b8f3a67
  - e4fb6561-3510-4f69-ac12-fb4f7b2edb67
  - da69017b-79a4-4ca0-b997-2b5a4ddfff6f
  - 549ec79d-ab81-4b34-b3af-f158d6394a6d
  - 449bc56a-dd86-4478-b276-2fd71692aca6
  - 4b4344bf-9e6b-45ce-9fc0-9983f7357f5e
  - 54c34542-668a-43ba-8aa7-f83d623dd651
  - 9bcfa389-7a5b-4bc8-9353-dfad5041a703
  - 431af8d2-adde-4a81-bb9f-d5085063d90e
  - 5657ad30-6aa8-4779-8b7c-465f5b8a48f6
  - ba57f230-ee86-42a6-8a3f-ed87cf5d8988
  - 2804f8fe-5452-482e-aee7-de6586f90db3
  - 4fed2d23-09c8-4819-a9a2-9b28b3811bc7
  - 29e2bcb6-d7cf-4cde-9197-7bd39b87b488
  wofs_annual_summary:
  - d89c83ee-6310-40c7-8195-ea90564ea7bc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-36_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:58:20.228830Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
